/* company-staff-impetuses-list section -- */
.company-staff-impetuses-list.section{
    gap: 40px;
    margin-bottom: 60px;
}
.company-staff-impetuses-list.section a:hover{
    text-decoration: none;
}
.impetuses-wrapper{
    display: grid;
    gap: 0;
    grid-template-columns: 1fr;
}
.impetus-item-wrapper{
    border: 1px dashed #3db134;
    border-bottom: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: max-content;
}
.impetus-item-wrapper > a{
    position: relative;
    width: 100%;
    padding: 5px;
    height: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
}
.impetus-item-wrapper:last-child{
    border-bottom: 1px dashed #3db134;
}
.impetus-item{
    position: relative;
    width: 100%;
    height: max-content;
    display: flex;
    justify-content: center;
    align-items: center;
}
.impetus{
    position: relative;
    font-size: 16px;
    color: #3f3f3f;
    font-weight: 300;
    max-width: 300px;
    margin: 0 auto;
    padding: 0px 20px 60px 20px;
    white-space: pre-line;
    letter-spacing: 2px;
}
.name{
    position: absolute;
    bottom: 10px;
    right: 6px;
    font-size: 12px;
    color: #000000;
    font-weight: 300;
    letter-spacing: 1px;
}
.name > span{
    color: #3eb134;
    background-color: #e7f1eb;
    padding: 3px 6px;
}
.name > span > img{
    position: relative;
    width: 13px;
    height: 13px;
    top: -1px;
    left: 2px;
}
.impetus-item-wrapper{
    word-break: break-all;
}
.pager{
    margin-top: 20px;
}
@media (min-width: 769px) {
    .impetuses-wrapper{
        display: flex;
        flex-direction: row;
    }
    .impetus-buttons-wrapper{
        grid-template-rows: 1fr;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
    .impetus-buttons-wrapper .more-btn-wrapper > div{
        width: 100%;
        height: unset;
        padding: unset;
    }
    .impetus-buttons-wrapper .more-btn-wrapper > div > a{
        padding: 8px 0;
        border-radius: 50px;
    }
    .impetus-item-wrapper{
        width: calc((90vw - 6px) / 3);
        border: 1px dashed #3db134;
        border-top: none;
        border-left: none;
    }
    .impetus-item-wrapper.top{
        border-top: 1px dashed #3db134;
    }
    .impetus-item-wrapper.left{
        border-left: 1px dashed #3db134;
    }
    .impetus-item-wrapper.border-right-hide{
        border-right: none;
    }
    .impetus-item-wrapper.border-left-show{
        border-left: 1px dashed #3db134;
    }
    .impetus-item-wrapper.left{
        border-left: 1px dashed #3db134;
    }
    .impetus-item-wrapper:last-child{
        border-bottom: 1px dashed #3db134;
    }
    .impetus-item{
        gap: 5px;
    }
    .impetus{
        padding: 10px 0 50px 0;
    }
    .impetuses-wrapper.not-max-columns-count{
        display: flex;
        flex-direction: row;
        justify-content: center;
        margin-bottom: 10px;
    }
}
@media (min-width: 1200px) {
    .impetus-item-wrapper{
        width: calc((1093px - 6px) / 3);
    }
}
/* -- company-staff-impetuses-list section */

.footer{
    margin-top: 90px;
}
@media (min-width: 769px){
    .footer{
        margin-top: 150px;
    }
}

.no-impetuses-wrapper{
    position: relative;
    width: 90%;
    max-width: 1093px;
    margin: 0 auto;
    text-align: center;
    color: #999999;
}

/** common override**/
.other-search-wrapper{
    display: none;
}
@media (min-width: 769px){
    .other-search-wrapper{
        display: flex;
        visibility: hidden;
    }
}